uuid: 98db160d-f531-4952-882e-d66857c1f846
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_section_title
    - paragraphs.paragraphs_type.market_place_institutions_totem
id: paragraph.market_place_institutions_totem.field_section_title
field_name: field_section_title
entity_type: paragraph
bundle: market_place_institutions_totem
label: 'Section Title'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
